/* Add here all your CSS customizations */
.dropdown-menu {
    min-width: 100% !important;
}
typeahead-container {
    width: 100% !important;
}

.modal {
    overflow-y: auto;
}

#credit_card_form_modal {
    overflow-y: scroll;
}
.modal-open {
    overflow: hidden !important;
}

.badge-expersito {
    background-color: #d84102;
    color: #fff;
}

.thumb-info .thumb-info-type-expersito {
    background-color: #d84102;
    border-radius: 2px;
    display: inline-block;
    float: left;
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0.1;
    margin: 8px -2px -15px 0px;
    padding: 2px 12px;
    text-transform: uppercase;
    z-index: 2;
    line-height: 2.3;
}

.float-right {
    float: right;
}

.strike {
    text-decoration: line-through;
}
